» Ubuntu » パッケージ

Error

two or more packages specified (libgtk2-perl raring)